Subject: Re: [PATCH 2/11] ibm_newemac: Add ET1011c PHY support

From: Olof Johansson <[email-masked]>
Date: Fri, 30 Nov 2007 15:30:17 -0600

On Sat, Dec 01, 2007 at 07:59:16AM +1100, Benjamin Herrenschmidt wrote:
> 
> On Fri, 2007-11-30 at 08:29 -0600, Olof Johansson wrote:
> > Hi,
> > 
> > On Fri, Nov 30, 2007 at 04:40:24PM +1100, Benjamin Herrenschmidt wrote:
> > 
> > > This adds support for the Agere ET1011c PHY as found on the AMCC Taishan
> > > board.
> > 
> > The whole patch has whitespace messed up (tabs vs spaces).
> 
> Thanks for noticing it on the ...3rd time those are sent to the list...

Yeah, sorry about that. Should have caught it sooner.

Anyway, can be fixed up with incremental patch, doesn't need to hold up
the whole series.

-Olof